body.page-id-127 .title h1 {text-shadow: 1px 0px 3px rgba(25, 25, 25, 0.81)!important;}


body.postid-656 .et_pb_section.et_pb_fullwidth_section.productTitle.et_section_regular {background-position: 0px 8px;}

body.page-id-127 .title h1 {text-shadow: 1px 0px 10px rgba(25, 25, 25, 0.8)!important;}

body.page-id-619 .et_pb_row h1 {
text-shadow: 1px 0px 9px rgba(0, 0, 0, 0.82)}


.nav-single.clearfix {margin-top: 30px;}

.nav-previous {width: 48%;}

.nav-next {width: 48%;}


/* Media 

body.page-id-127 {font-size: 55px;}

body.postid-656 .productTitle.et_pb_fullwidth_header h1{font-size: 45px;}

*/